/* MOD 25 */
.mod-25 .piso {border-bottom: 1px solid #e6e6e6;padding: 5px 0px;margin-bottom: 25px;padding-bottom: 25px;}
.mod-25 {padding: 0px 0px;}
.mod-25 .imagen figure img {max-width: 100%;height: auto;}
.mod-25 .txt h1 { font-family: robotoregular; color: #808080; font-size: 28px; margin-bottom: 15px; }
.mod-25 .txt h2 { font-family: robotoregular; color: #808080; font-size: 24px; margin-bottom: 15px; }
.mod-25 .txt h3 { font-family: RobotoBold; color: #808080; font-size: 20px; margin-bottom: 15px; }
.mod-25 .txt h4 { font-family: RobotoBold; color: #808080; font-size: 18px; margin-bottom: 15px; }
.mod-25 .txt p {font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-25 .txt p a { color: #ff6c30; }
.mod-25 .txt ul {padding-left: 0px;list-style: none;font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-25 .txt ul li a { color: #ff6c30; }
.mod-25 .txt ul li:before { content: ''; display: inline-block; width: 11px; height: 8px; background-image: url(../img/ticket-naranjo.png); background-repeat: no-repeat; background-position: center; margin-right: 5px; }
.mod-25 table.table thead { background-color: #ff6c30; color: #fff; font-family: RobotoBold; font-size: 15px; }
.mod-25 table.table tbody { font-family: RobotoRegular; font-size: 14px; color: #858585; }
.mod-25 table.table tbody a { color: #ff6c30; }
.mod-25 .table thead th { border: 0px; }
.mod-25 .piso:last-child {border-bottom: 0px;margin-bottom: 0px;}
.mod-25 .imagen figure {text-align: center;margin: 0px;}
a.boton-25 {display: inline-block; padding: 8px 15px; background-color: #f46624; color: #fff!important; font-family:robotoregular;font-size: 15px;transition: .3s ease;text-transform: uppercase;;}
a.boton-25:hover {background-color: #000; }

@media(max-width: 768px){
	.mod-25 .imagen figure { margin-bottom: 15px;}
}